uuid: 6dd9b232-291e-4fca-b2ee-0f39184f8e0a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.people
    - taxonomy.vocabulary.topics
id: node.people.field_topics
field_name: field_topics
entity_type: node
bundle: people
label: Topics
description: 'Add any topics used across this site that this person has particular experience or involvement in.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
